# Gimp.Palette.set_entry_name

    @accepts(Gimp.Palette, int, unicode)
    @returns(bool)
    def set_entry_name(self, entry_num, entry_name):
        # Python wrapper for gimp_palette_set_entry_name()

Sets the name of an entry in the palette.

Sets the name of the entry at the zero-based index into the palette. Returns an error if the index is out or range. Returns an error if the palette is not editable.

Since 2.2

self

  The palette.

entry_num

  The entry to get.

entry_name

  The new name.

Returns